Subject: Re: Comments on smtpupd-12

From: Charles Lindsey <[email-masked]>
Date: Thu, 20 Jul 2000 17:54:12 +0100 (BST)

On Thu, 20 Jul 2000 06:05:50 -0400
	Matti Aarnio <[email-masked]> said...

> part 3.6.5:
> 
>   Add new paragraph to the end ?
> 
>      Usage of nationalized forms of "Re: " string in front of
>      the reply message "Subject: content is observed causing
>      awfull looking results in lenghty exchanges, especially
>      when there are people using differently nationalized mail
>      user agents:
> 
>         Subject: Re: Awt: Sv: Vs: topic text
> 
>      Therefore it is SUGGESTED that user agents sending email
>      do always use standard international form when sending, and
>      only do nationalizing of this prefix string at displaying
>      (and possibly printing) the email.

In USEFOR we have written very strong words on this subject. Using anything 
other than "Re: " (case sensitive) is a definite No-No. And you cannot have a 
nationalized format for it, because it is already international (specifically, 
it is in Latin, being an abbreviation for "in re", or "in the matter of"). 
Indeed, we had to say as much in our draft, and the same should be said here.

I believe the same discussion took place in relation to MESSFOR.

Charles H. Lindsey ---------At Home, doing my own thing------------------------
Email:     [email-masked]  Web:   http://www.cs.man.ac.uk/~chl
Voice/Fax: +44 161 437 4506      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9     Fingerprint: 73 6D C2 51 93 A0 01 E7  65 E8 64 7E 14 A4 AB A5